--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return the given string unquoted if it is quoted.
full_name: RMail::Utils::unquote
is_singleton: true
name: unquote
params: (str)
visibility: public
